# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2019-09-28 22:02+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: English <kde-i18n-doc@kde.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 19.04.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Victor Ibragimov"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "victor.ibragimov@gmail.com"

#: kdeconnectd.cpp:57
#, fuzzy, kde-format
#| msgid "Pairing request from %1"
msgid ""
"Pairing request from %1\n"
"Key: %2..."
msgstr "Дархости пайвастшавӣ аз %1"

#: kdeconnectd.cpp:65
#, kde-format
msgid "Open"
msgstr ""

#: kdeconnectd.cpp:68
#, kde-format
msgid "Accept"
msgstr "Қабул кардан"

#: kdeconnectd.cpp:71
#, kde-format
msgid "Reject"
msgstr "Рад кардан"

#: kdeconnectd.cpp:74
#, kde-format
msgid "View key"
msgstr ""

#: kdeconnectd.cpp:144 kdeconnectd.cpp:146
#, kde-format
msgid "KDE Connect Daemon"
msgstr "Раванди дохилии Пайвасти KDE"

#: kdeconnectd.cpp:152
#, kde-format
msgid "Replace an existing instance"
msgstr "Иваз кардани пайвасти ҷорӣ"

#: kdeconnectd.cpp:156
#, kde-format
msgid ""
"Launch a private D-Bus daemon with kdeconnectd (macOS test-purpose only)"
msgstr ""
